body {
  background-color: #EFF0F4;
  font-family: "Roboto", sans-serif;
  font-weight: 300; }
  body #site-header {
    width: 1200px;
    max-width: calc(100% - 30px);
    margin: 0px auto;
    padding-top: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000; }
    body #site-header .logo-area {
      width: 250px;
      display: inline-block;
      float: left; }
      body #site-header .logo-area img {
        max-width: 100%;
        height: 30px; }
    body #site-header .navigation-area {
      width: calc(100% - 250px);
      display: inline-block;
      float: left;
      text-align: right;
      height: 30px;
      line-height: 30px; }
      body #site-header .navigation-area .menu-primary-menu-container {
        display: inline-block; }
        body #site-header .navigation-area .menu-primary-menu-container ul {
          list-style: none;
          display: inline-block; }
          body #site-header .navigation-area .menu-primary-menu-container ul li {
            display: inline-block;
            padding-left: 25px;
            padding-right: 25px; }
            body #site-header .navigation-area .menu-primary-menu-container ul li a {
              text-decoration: none;
              color: #000; }
            body #site-header .navigation-area .menu-primary-menu-container ul li.current_page_item {
              border-bottom: 1px solid black;
              padding-bottom: 22px; }
      body #site-header .navigation-area svg {
        display: inline-block;
        fill: black;
        cursor: pointer; }
        body #site-header .navigation-area svg:hover {
          fill: blue; }
    body #site-header .submenu {
      display: block;
      clear: both;
      position: relative;
      opacity: 0;
      height: 0px;
      transition: all 0.5s; }
      body #site-header .submenu.opened {
        opacity: 1;
        height: auto; }
      body #site-header .submenu .menu-secondary-menu-container {
        position: absolute;
        right: 0px;
        top: 21px;
        background: white;
        box-shadow: 0px 0px 19px #0000001f; }
        body #site-header .submenu .menu-secondary-menu-container ul li {
          color: black;
          text-align: center;
          padding-top: 15px;
          padding-bottom: 15px;
          border-bottom: 1px solid lightgrey;
          padding-left: 25px;
          padding-right: 25px; }
          body #site-header .submenu .menu-secondary-menu-container ul li:last-child {
            border-bottom: none; }
          body #site-header .submenu .menu-secondary-menu-container ul li a {
            text-decoration: none;
            color: black; }
  body .wp-block-columns {
    margin: 0px auto; }
    @media (min-width: 768px) {
      body .wp-block-columns {
        max-width: 1200px; } }
    body .wp-block-columns .wp-block-column {
      margin-top: 30px;
      margin-bottom: 30px;
      padding-left: 15px;
      padding-right: 15px; }
      @media (min-width: 1201px) {
        body .wp-block-columns .wp-block-column {
          padding-left: 0px;
          padding-right: 0px; } }
      body .wp-block-columns .wp-block-column h2 {
        font-size: 30px;
        margin-bottom: 20px; }
      body .wp-block-columns .wp-block-column p {
        line-height: 1.4;
        margin-bottom: 16px; }
      body .wp-block-columns .wp-block-column strong {
        font-weight: 600; }
  body .wp-block-image {
    text-align: center;
    position: relative; }
    body .wp-block-image img {
      width: 100%;
      height: auto; }
    body .wp-block-image figcaption {
      background-color: #000000bd;
      position: absolute;
      right: 15px;
      bottom: 0;
      padding: 15px;
      color: white;
      line-height: 1.4;
      text-align: left; }
  body #site-footer {
    border-top: 2px solid #000;
    padding-top: 25px;
    padding-bottom: 25px;
    overflow-x: auto; }
    body #site-footer .footer-content {
      width: 100%;
      max-width: 1200px;
      margin: 0px auto; }
      body #site-footer .footer-content .copyright {
        width: 60%;
        float: left; }
      body #site-footer .footer-content .navigation {
        width: 40%;
        float: left; }
        body #site-footer .footer-content .navigation ul {
          list-style: none;
          text-align: right; }
          body #site-footer .footer-content .navigation ul li {
            display: inline-block;
            margin-left: 15px; }
            body #site-footer .footer-content .navigation ul li a {
              text-decoration: none;
              color: black; }
